@charset "UTF-8";

 /* HTML STRUCTURE
--------------------------------------------------*/

* { margin: 0; padding: 0; text-decoration:none; list-style-type:none;}

body,html {
	font-weight:normal;
	font: 90% Arial, Helvetica, sans-serif;
	color:#666;
	line-height:135%;
	background-color:#eee;
}

p {
	margin:1.2em 0;
}

ul {
	margin:1.2em 0;
}

a:link,
a:visited {
	color:#06C;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	text-decoration: underline;
	color:#06C;
}

h3 { color: #0f7eac }


 /* LAYOUT STRUCTURE
--------------------------------------------------*/

#top-page {
	background:#e7f2f7 url(../templates/bg-wrapper-top.png) top left repeat-x;
}

#top-page-inner {
	background:url(../templates/bg-wrapper-center.png) top center no-repeat;
}

#bottom-page {
	background:url(../templates/bg-wrapper-bottom.png) top left repeat-x;
}

#home-top {
	margin-bottom: 30px;
}

#header {
	height:100px;
}

#header-inner {
	width:960px;
	margin:0 auto;
	overflow: hidden ;
}

#logo {
	float:left;
	margin-top: 10px;
}

#wrapper {
	width:960px;
	margin:0 auto;
}

#banner {
	height:130px;
	background:url(../templates/banner.jpg) 10px 10px no-repeat;
}

#banner-inner {
	padding:30px;
}

#banner-front {
	padding:10px;
}

#content {
	background-color:#FFF;
	padding:10px 0;
}

#content-inner {
	padding:0 15px;
}

#footer {
	width:960px;
	margin:0 auto;
	color:#ccc;
}

#footer-inner {
	height:100px;
	background:url(../templates/bg-footer.png) top center no-repeat;
}

h2.metier-title {
	font-size:1.2em;
	font-weight:bold;
	font-variant:small-caps;
	display:block;
	color:#666;
	text-align: center;
}

.home-bloc {
	display: block;
	margin: 0 10px;
}

a.home-bloc-metier {
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	background-color: #e4e4e4;
	height: 165px;
	overflow: hidden;
}

a.home-bloc-metier:hover,
a.home-bloc-metier:focus,
a.home-bloc-metier:active {
	text-decoration:none;
	color:#000;
	background-color:#aee6fd;
}

.metier-vignette {
	max-width: 100%;
	margin-bottom: 20px;
}


 /* NAVIGATION
--------------------------------------------------*/

ul#navigation {
	font-size:1.2em;
	font-variant:small-caps;
	float:right;
	margin:0;
	padding:0;
	overflow: hidden;
}

ul#navigation li {
	float:left;
	line-height:50px;
}

ul#navigation li a {
	display:block;
	color:#666;
	padding:0 20px;
	line-height:100px;
}

ul#navigation li a:hover,
ul#navigation li a:focus,
ul#navigation li a:active {
	background:#eee;
	text-decoration:none;
}


 /* FOOTER
--------------------------------------------------*/

#copyright {
	float:left;
	font-size:0.9em;
	width:300px;
	padding-top:30px;
	padding-left:10px;
	text-align:left;
}

#footer-nav {
	float:right;
	padding-top:30px;
	padding-right:10px;
	color:#999;
	font-size:0.9em;
	margin:0;
}

#footer-nav li {
	display:inline;
}

#footer-nav a {
	color:#999;
}


 /* COLUMNS
--------------------------------------------------*/

.col3 .col {
	float:left;
	width:270px;
	padding-right:20px;
	margin-right:20px;
	border-right:1px solid #e6e6e6;
	height:330px;
}

html>body .col3 .col {
	height: auto;
	min-height: 330px;
} 

.col3 .col2 {
	float:left;
	width:590px;
	padding-right:10px;
	margin-right:20px;
	border-right:1px solid #e6e6e6;
}

html>body .col3 .col2 {
	height: auto;
	min-height: 330px;
} 


#sidebar {
	font-size:0.9em;
	float:right;
	width:190px;
	padding:20px 30px 20px 20px;
	background:url(../templates/bg-sidebar.png) top left no-repeat;
	height:400px;
}

html>body #sidebar {
	height: auto;
	min-height: 400px;
} 

.sidebar #content-inner {
	margin-right:240px;
}

.col3 .last {
	padding:0;
	margin:0;
	border:none;
}


 /* SLIDER
--------------------------------------------------*/

#slider {
	color:#e0e0e0;
}

h1.slider-title {
	color:#fff;
	margin-bottom:0.6em;
}

.slider-txt {
	display:block;
	line-height:130%;
	font-size:1.2em;
	margin-bottom:1.2em;
}

#slider .readmore a {
	color:#164194;
	background-color:#fff;
}

#slider .readmore a:hover,
#slider .readmore a:focus,
#slider .readmore a:active {
	background-color:#64d0fc;
}


 /* TYPOGRAPHIE
--------------------------------------------------*/

h1 { font-size:2em; line-height: 100%; }
h2 { font-size:1.6em; line-height: 100%; }
h3 { font-size:1.2em; line-height: 100%; }

h1.title {
    margin: 0;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}

h2.title {
	color:#164194;
	border-bottom: 2px dotted #D5D5D5;
	padding-bottom:0.6em;
	margin-bottom:0.8em;
	font-variant:small-caps;
}

h3.title {
	color:#333;
	padding-bottom:0.9em;
	margin-bottom:0.6em;
	border-bottom:1px solid #d7d7d7;
}

ul.list {
	margin:1.2em 0 1.2em 1em;
	overflow: hidden;
}

ul.list li {
	background:url(../templates/bullet.png) no-repeat scroll 0 4px transparent;
	list-style: none outside none;
    margin-bottom: 2px !important;
    margin-left: 0;
    padding-bottom: 2px !important;
    padding-left: 20px !important;
}

ul#nav-metier {
	font-size:1.2em;
	font-weight:bold;
	font-variant:small-caps;
	color:#FFF;
}

ul#nav-metier li {
	padding:0;
	margin-bottom:0.6em;
}

ul#nav-metier li a {
	display:block;
	color:#666;
	padding:0 0 0 114px;
	line-height:80px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}

ul#nav-metier li a.etudes {
	background:#e4e4e4 url(../templates/bout-etudes.jpg) top left no-repeat;
	
}

ul#nav-metier li a.metallerie {
	background:#e4e4e4 url(../templates/bout-metallerie.jpg) top left no-repeat;
	
}

ul#nav-metier li a.conduites {
	background:#e4e4e4 url(../templates/bout-conduites.jpg) top left no-repeat;
	
}

ul#nav-metier li a:hover,
ul#nav-metier li a:focus,
ul#nav-metier li a:active {
	background-position:bottom left;
	text-decoration:none;
	color:#000;
	background-color:#aee6fd;
}


ul#nav-sidebar-metiers {
	font-weight:bold;
	margin-bottom:2em;
}

ul#nav-sidebar-metiers li {
	padding:0;
}

ul#nav-sidebar-metiers li a {
	display:block;
	line-height:2em;
	padding-left:6px;
}

ul#nav-sidebar-metiers li a:hover,
ul#nav-sidebar-metiers li a:focus,
ul#nav-sidebar-metiers li a:active {
	text-decoration:none;
	background-color:#bce8f9;
}


.readmore {
	margin:1.2em 0;

}

.readmore a {
	padding:6px 16px;
	color:#FFF;
	background-color:#164194;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	font-weight:bold;
}

.readmore a:hover,
.readmore a:focus,
.readmore a:active {
	text-decoration: none;
	background-color:#64d0fc;
}

ul#galerie li {
	margin:0;
	display:block;
	float:left;
}

ul#galerie li a {
	display:block;
	padding:3px;
}

#galerie li a:hover,
#galerie li a:focus,
#galerie li a:active {
	background-color:#64d0fc;
}



#implantations {
	font-size:0.9em;
	padding:12px;
	background:#eee;
}




.bloc-metiers {
	margin-bottom:1em;
}

.bloc-metiers-content {
	padding-top:10px;
	overflow:hidden;
}

.clearfix {
  overflow: auto;
  zoom: 1;
}

.img-align-left {
	float:left;
	margin-right:20px;
}

.inner {
	padding:10px;	
}

.clear {
	height:0;
	line-height:O;
	clear:both;
	font-size:1px;
}

.error {
	font-size:0.9em;
	font-weight:bold;
	color:#F00;	
}

.succes {
	font-size:0.9em;
	font-weight:bold;
	color:#093;	
}

.phone {
	font-size:0.9em;
}